﻿<AML>
 <Item type="Form" id="F1B07C3AEF574B39804A912CF652E2B5" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>pop_purchase_allocation</name>
  <Relationships>
   <Item type="Body" id="81B395B3AEAD473B9461B8BE3F977E6D" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_allocation" type="Form">F1B07C3AEF574B39804A912CF652E2B5</source_id>
    <Relationships>
     <Item type="Field" id="6847336F0F484FC4850224DE5CECF290" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_amount" type="Property">D693DC6C3912453396ED03D82DA70489</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>200</x>
      <y>130</y>
      <name>acc_amount</name>
     </Item>
     <Item type="Field" id="B0371B74768244FE92B9D7E2F84BD29E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Balance</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_balance" type="Property">94040D3D168F48778B057BA5B14B0F13</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_index>6</tab_index>
      <tab_stop>1</tab_stop>
      <x>330</x>
      <y>130</y>
      <name>acc_balance</name>
     </Item>
     <Item type="Field" id="257F67243D0E499CB990DC4A8973B7FB" action="add">
      <border_width>0</border_width>
      <display_length>20</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Department Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_department_so_name" type="Property">5F5B5F8BF5E4444E94AE52E76E422863</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_index>0</tab_index>
      <tab_stop>0</tab_stop>
      <x>330</x>
      <y>90</y>
      <name>acc_department_so_name</name>
     </Item>
     <Item type="Field" id="67088033B2514985B3D69FAEDBECEC18" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Department Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_department_so_no" type="Property">CFC30D37A0044AD1A72FB52E457748CB</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>200</x>
      <y>90</y>
      <name>acc_department_so_no</name>
     </Item>
     <Item type="Field" id="776C28D0A81447969572DBFDD26CD6D3" action="add">
      <border_width>0</border_width>
      <display_length>20</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Search GL Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_gl_code" type="Property">9565CEC9ED454EE7BA86A838E4360642</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_index>0</tab_index>
      <tab_stop>0</tab_stop>
      <x>330</x>
      <y>50</y>
      <name>acc_gl_code</name>
     </Item>
     <Item type="Field" id="04F12FC8824E4897A0BE333487ED478C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Type GL Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_gl_code_number" type="Property">C67BDA7B7E1D4691B9C684D33C81B4D9</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>200</x>
      <y>50</y>
      <name>acc_gl_code_number</name>
     </Item>
     <Item type="Field" id="51F650413AB740B881EA2105FB1047C1" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">hidden for calculation</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_x_amount" type="Property">3DA2EEFDAB224D5698EAB76D1A4C2E59</propertytype_id>
      <sort_order>896</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_index>7</tab_index>
      <tab_stop>1</tab_stop>
      <x>200</x>
      <y>170</y>
      <name>acc_x_amount</name>
     </Item>
     <Item type="Field" id="702EC72292B345E88B6977ECBE1B0371" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#0000ff</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>16pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Allocation</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1024</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_stop>1</tab_stop>
      <x>356</x>
      <y>0</y>
      <name>html0</name>
     </Item>
     <Item type="Field" id="77F1B5043E8F42FD898C728CD028107F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<link rel="stylesheet" href="../Solutions/solidcad\scripts\jquery-ui-1.10.4\css\base\jquery-ui-1.10.4.css"/>
 <script type="text/javascript"  src="../Solutions/solidcad\scripts\jquery-ui-1.10.4\js\jquery-1.10.2.js"></script>
 <script type="text/javascript"  src="../Solutions/solidcad\scripts\jquery-ui-1.10.4\js\jquery-ui-1.10.4.js"></script>
<hr width="500" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1152</sort_order>
      <source_id keyed_name="81B395B3AEAD473B9461B8BE3F977E6D" type="Body">81B395B3AEAD473B9461B8BE3F977E6D</source_id>
      <tab_stop>1</tab_stop>
      <x>150</x>
      <y>30</y>
      <name>html1</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>